@charset "UTF-8";
/* CSS Document */


/* -------------------------------------
Browser：IE10 over
-------------------------------------
01: reset
02: common
03：template
-------------------------------------*/

/** ========================================
		01.Reset
======================================== **/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:none;
background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}
h1, h2, h3, h4, h5, h6,
dt,th{
	font-weight:normal;
}
ul,ol {
list-style:none;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
table {
border-collapse:collapse;
border-spacing:0;
}
/* change border colour to suit your needs */
hr {
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
img{
	border:none;
}
/*input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}*/

address {
  font-style: normal;
}

/** ========================================
		02.common
======================================== **/

body{
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:16px;
	color:#000;
	line-height: 2.0;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a{
	cursor:pointer;
	text-decoration:none;
	color:#000;
}
a:hover{
  opacity: 0.5;
}
a:hover img{
	filter: alpha(opacity=80);
	-ms-filter: alpha(opacity=80);
	opacity: 0.5;
}

hr{
	display:block;
	border:0;
	border-top:1px solid #000;
	height:1px;
	margin:1em 0;
	padding:0;
}

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.cf {
	min-height: 1px;
}

* html .cf {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.clr {
	clear: both;
}


/** ========================================
		03.template
======================================== **/
